Subject: Re: [ANN] gcc-2.95 dev snapshot updated to 1999-06-26
From: Chris Faylor <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Sat, 26 Jun 1999 14:12:44 -0400

On Sat, Jun 26, 1999 at 12:48:47PM -0500, Mumit Khan wrote:
>I've uploaded GCC-2.95 (upcoming merged egcs and gcc release) 1999-06-26
>dev snapshot binaries for Cygwin for those who want to see what's new and 
>what's hot.  Since the release of gcc-2.95 has been pushed back quite a 
>bit due to the merging of FSF GCC and EGCS GCC, this may be a chance to 
>check out the new features without having to wait a few weeks (at the 
>very least).

I should probably know the answer to this, but I was wondering if you ever
completed your work on making cygwin gcc always emit and use POSIX paths?

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]